
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetSDKCS", "..\Code\NetSDKCS\NetSDKCS.csproj", "{60CFBA25-F7CE-4140-A7E3-5355A25198E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RealPlayDemo", "..\Code\RealPlayDemo\RealPlayDemo.csproj", "{53A7126C-B5B0-4B48-810A-FA8C07FED856}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RealLoadPicDemo", "..\Code\RealLoadPicDemo\RealLoadPicDemo.csproj", "{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlayBackDemo", "..\Code\PlayBackDemo\PlayBackDemo.csproj", "{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlarmDemo", "..\Code\AlarmDemo\AlarmDemo.csproj", "{04C20EBF-420F-4D7D-A646-13911E89DFDD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NetClient", "..\Code\NetClient\NetClient.csproj", "{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogDemo", "..\Code\LogDemo\LogDemo.csproj", "{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}"
	ProjectSection(ProjectDependencies) = postProject
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5} = {60CFBA25-F7CE-4140-A7E3-5355A25198E5}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TalkDemo", "..\Code\TalkDemo\TalkDemo.csproj", "{65BBC772-04F1-4A44-A615-629BB211C5E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PlayBackAndDownLoadDemo", "..\Code\PlayBackAndDownLoadDemo\PlayBackAndDownLoadDemo.csproj", "{8A53D4C8-9806-41D7-B626-D6778381B25C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|Any CPU.ActiveCfg = Debug|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|x64.ActiveCfg = Debug|x64
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|x64.Build.0 = Debug|x64
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|x86.ActiveCfg = Debug|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Debug|x86.Build.0 = Debug|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|Any CPU.ActiveCfg = Release|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|Mixed Platforms.Build.0 = Release|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|x64.ActiveCfg = Release|x64
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|x64.Build.0 = Release|x64
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|x86.ActiveCfg = Release|x86
		{60CFBA25-F7CE-4140-A7E3-5355A25198E5}.Release|x86.Build.0 = Release|x86
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|Any CPU.ActiveCfg = Debug|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|x64.ActiveCfg = Debug|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|x86.ActiveCfg = Debug|x86
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Debug|x86.Build.0 = Debug|x86
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|Any CPU.ActiveCfg = Release|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|Mixed Platforms.Build.0 = Release|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|x64.ActiveCfg = Release|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|x64.Build.0 = Release|x64
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|x86.ActiveCfg = Release|x86
		{53A7126C-B5B0-4B48-810A-FA8C07FED856}.Release|x86.Build.0 = Release|x86
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|Any CPU.ActiveCfg = Debug|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|x64.ActiveCfg = Debug|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|x86.ActiveCfg = Debug|x86
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Debug|x86.Build.0 = Debug|x86
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|Any CPU.ActiveCfg = Release|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|Mixed Platforms.Build.0 = Release|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|x64.ActiveCfg = Release|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|x64.Build.0 = Release|x64
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|x86.ActiveCfg = Release|x86
		{FE33039E-D11C-4B03-AD11-D3AFFA96AFE5}.Release|x86.Build.0 = Release|x86
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|Any CPU.ActiveCfg = Debug|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|x64.ActiveCfg = Debug|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|x86.ActiveCfg = Debug|x86
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Debug|x86.Build.0 = Debug|x86
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Release|Any CPU.ActiveCfg = Release|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Release|Mixed Platforms.Build.0 = Release|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Release|x64.ActiveCfg = Release|x64
		{2D62A1F3-83A2-43B4-BF0F-812F68BB0056}.Release|x86.ActiveCfg = Release|x86
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|Any CPU.ActiveCfg = Debug|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|x64.ActiveCfg = Debug|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|x86.ActiveCfg = Debug|x86
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Debug|x86.Build.0 = Debug|x86
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|Any CPU.ActiveCfg = Release|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|Mixed Platforms.Build.0 = Release|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|x64.ActiveCfg = Release|x64
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|x86.ActiveCfg = Release|x86
		{04C20EBF-420F-4D7D-A646-13911E89DFDD}.Release|x86.Build.0 = Release|x86
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|Any CPU.ActiveCfg = Debug|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|Mixed Platforms.Build.0 = Debug|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|x64.ActiveCfg = Debug|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|x64.Build.0 = Debug|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|x86.ActiveCfg = Debug|x86
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Debug|x86.Build.0 = Debug|x86
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|Any CPU.ActiveCfg = Release|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|Mixed Platforms.Build.0 = Release|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|x64.ActiveCfg = Release|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|x64.Build.0 = Release|x64
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|x86.ActiveCfg = Release|x86
		{5A2998C3-E4EF-4F5C-A7E7-E9FB9725E1E3}.Release|x86.Build.0 = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|Any CPU.ActiveCfg = Debug|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|x64.ActiveCfg = Debug|x64
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|x86.ActiveCfg = Debug|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Debug|x86.Build.0 = Debug|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|Any CPU.ActiveCfg = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|Mixed Platforms.Build.0 = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|x64.ActiveCfg = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|x86.ActiveCfg = Release|x86
		{60DECB5B-1D1D-43DC-9C67-12B909F73FE4}.Release|x86.Build.0 = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|Any CPU.ActiveCfg = Debug|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|x64.ActiveCfg = Debug|x64
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|x86.ActiveCfg = Debug|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Debug|x86.Build.0 = Debug|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|Any CPU.ActiveCfg = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|Mixed Platforms.Build.0 = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|x64.ActiveCfg = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|x86.ActiveCfg = Release|x86
		{65BBC772-04F1-4A44-A615-629BB211C5E5}.Release|x86.Build.0 = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|x64.ActiveCfg = Debug|x64
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|x64.Build.0 = Debug|x64
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|x86.ActiveCfg = Debug|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Debug|x86.Build.0 = Debug|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|Any CPU.ActiveCfg = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|Mixed Platforms.Build.0 = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|x64.ActiveCfg = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|x86.ActiveCfg = Release|x86
		{8A53D4C8-9806-41D7-B626-D6778381B25C}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
